登入區塊
帳號:

密碼:


遺失密碼嗎?

何不馬上註冊!
首頁選單
REVIT CLUB
註冊流程範例
回到首頁
公司簡介
空間協定線上教學

技術討論區
FAQ-問與答
聯繫管理員
PDF Reader下載點

聯強 問與答

AnyDesk
搜尋區塊

進階搜尋
 

     協勤資訊 新網站 新服務 新優惠登場!!



 


討論區主頁
   AutoCAD 
     如何指定 AutoCAD 2015 搭配使用的DirectX版本?
無發表權

樹狀顯示 | 新的在前 前一個主題 | 下一個主題 | 頁尾
發表者 討論內容
admin
發表時間: 2015-10-27 15:07
Webmaster
註冊日: 2002-06-12
來自:
發表數: 1049
如何指定 AutoCAD 2015 搭配使用的DirectX版本?

有些情況下,您需要將AutoCAD 設定為使用 DirectX 9,而不是DirectX 11

原因:
目前的AutoCAD 2015以後的版本都是使用DirectX 11,但是如果您的顯卡無法使用DirectX 11的功能,可能導致許多與顯示有關的問題,包括當機。

解決方案:
如果要設定 AutoCAD 使用 DirectX 9,必須通過添加環境設定變數的方法實現,步驟如下:
1. 結束所有執行中的程式
2. 在「我的電腦」上按右鍵,選擇「內容」
3. 選擇 「進階系統設定」
4. 在系統內容的「進階」頁籤中選擇「環境變數」
5. 在系統變數中新增變數
  變數名稱 GS_DEVICE
  變數值 Dx9
6. 按下幾次確定鍵關閉所有對話窗

要檢查是否切換成功,請進入 AutoCAD ,在指令區輸入並執行 GRAPHICSCONFIG,即可見到所使用的DirectX 版本資訊。


----------------
===========
協勤資訊有限公司
===========

admin
發表時間: 2021-06-09 10:07
Webmaster
註冊日: 2002-06-12
來自:
發表數: 1049
Re: 如何指定 AutoCAD 2015 搭配使用的DirectX版本?
發現官方資料有更新(2021/5/28,主要是更新問題原因以及影響範圍),所以這邊也來更新一下:

影響範圍:
AutoCAD 2015 至 AutoCAD 2021,只要顯卡支援 DirectX 11,則AutoCAD程式會自動使用.
AutoCAD 2022 以上版本預設使用 DirectX 12 (由程式自動判斷,可能會使用部分11版本的驅動程式).
總之,只要顯卡支援,AutoCAD 程式會自動使用最適合的版本.
由於在某些系統配置仍有可能導致 AutoCAD 出現顯示方面的問題(包括當機),尤其是使用 NVIDIA Optimus 或 AMD Enduro技術的筆記本電腦,如果遇到此類問題,還是需要通過修改環境變數來排除。

至於解決方案~因為沒有變化,所以就不再重述。

備註:通過修改使用舊版的DirectX也會影響AutoCAD的顯示效能,並影響程式的運行方式,顯示效能原則上還是DirectX 12 優於 DirectX 11 優於 DirectX 9


官方資料連結


----------------
===========
協勤資訊有限公司
===========

樹狀顯示 | 新的在前 前一個主題 | 下一個主題 | 頁首

無發表權
 

[TOP]

  本網頁使用 XOOPS 2.0.13.a 繁體中文版建置 由協勤資訊有限公司客服部管理